Subject: Re: ITU-T Q.14/15 alignment with ITU-T SG13 work

From: Monique Morrow <[email-masked]>
Date: Mon, 26 Mar 2007 04:32:43 -0400

Italo,

Was precisely my question in the context of network management as per his
report.

Lyndon has since cross checked with the rapporteur of Q.14.

/m

On 23/3/07 10:37 am, "Italo Busi" <[email-masked]> wrote:

> Monique,
> 
> I apologize, but I cannot recall any OAM requirements for T-MPLS presented by
> Lyndon in his liaison report.
> 
> Could you please point me a reference?
> 
> Thanks, Italo
> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]On
>> Behalf Of Monique Morrow
>> Sent: Thursday, March 22, 2007 11:01 AM
>> To: Huub van Helvoort; Ong, Lyndon
>> Cc: [email-masked]
>> Subject: Re: ITU-T Q.14/15 alignment with ITU-T SG13 work
>> 
>> 
>> My question was more specific to the OAM requirements for T-MPLS as
>> presented by Lyndon in his liaison report
>> 
>> Will these be different from those sourced in Q5/13?
>> 
>> Monique
>> 
>> 
>> 
>> 
>> On 22/3/07 5:20 am, "Huub van Helvoort" <[email-masked]> wrote:
>> 
>>> Hello Lyndon,
>>> 
>>> You wrote:
>>> 
>>>> Monique had asked if the equipment specifications work in Q.14/15 in
>>>> ITU-T on Ethernet-over-Transport and T-MPLS was in alignment with
>>>> the work in ITU-T SG13 on the same subjects.
>>> 
>>> To avoid more confusion:
>>> The equipment specifications are G.8021 for Transport Ethernet
>>> and G.8121 for T-MPLS. Both are developed in Q9/15.
>>> 
>>> Q14/15 is responsible for the management and control of that
>>> system/equipment, i.e. G.EOT_mgmt and G.tmpls_mgmt
>>> 
>>>> I received the
>>>> following response from the Rapporteur for Q.14:
>>>> 
>>>> The EoT and T-MPLS works in SG15 are in alignment with Q5/13, in
>>>> particular, with Y.17TOM (T-MPLS OAS Mechanism) and Y.1731 (OAM
>>>> functions and mechanisms for Ethernet based networks).
>>> 
>>> Cheers, Huub.
>> 
>>